## shinken-mod-nsca 1.4.1

=== debian/changelog ===
shinken-mod-nsca (1.4.1-1) unstable; urgency=medium

  [ Thibault Cohen ]
  * New upstream version 1.4.1
  * Add replaces shinken-module-arbiter-nsca
  * Add custom config files
  * Closes: #760249
  [ Mathieu Parent ]
  * Architecture: all

 -- Mathieu Parent <sathieu@debian.org>  Fri, 12 Sep 2014 06:53:03 +0200
